/* ==== code to remove background gradient ==== */
[data-hash="employee-led"]:before,
[data-hash="history-intro"]:before,
[data-hash="driving-equity"]:before,
[data-hash="racial-equity"]:before,
[data-hash="stand-united"]:before { content: none!important; }

/* ==== code to reduce spacing ==== */
/* People section */
[data-hash="employee-led"] .wrap { padding-bottom: 0!important; }
[data-hash="people-related"] .wrap { padding-top: 0!important; }

/* ==== Gallery ==== */
[data-hash="bhm-history-gallery"] .gallery-large {
    height: auto;
    padding-top: 0;
    padding-bottom: 90px;
}

[data-hash="driving-equity"] .wrap { padding-bottom: 0!important; }
[data-hash="racial-equity"] .wrap { padding-bottom: 0!important; }
[data-hash="racial-equity"] .heading-md { margin-bottom: 0!important; }
[data-hash="partner-table"] .wrap { padding-top: 0!important; }

[data-hash="stand-united"] .wrap { padding-bottom: 0!important; }
[data-hash="single_image"] .wrap { padding-top: 50px!important; }

/* ==== Roadblocks ==== */
.banner.banner-full-width.banner-full-width-large a {
    pointer-events: none;
}
[data-hash="careers"] a {
    pointer-events: initial!important;
}

/* ==== Roadblock cropping ==== */
.banner.banner-full-width.banner-full-width-large {
    height: auto;
}
.banner.banner-full-width.banner-full-width-large img {
    width: 100%;
    height: auto;
    position: static;
    margin-left: 0;
    vertical-align: bottom;
}

.block.fade-bottom:before { content: none!important; }

/* ==== Gallery ==== */
[data-hash="bhm-history-gallery"] .heading-lg { display: none; }
.gallery-large .large-images li .caption, .gallery-small .large-images li .caption { background-color: rgba(0,0,0,.7); }

.table table .table-col-md { width: 20%; }
